@import "css/grid.css";

/*css*/
body {
	margin: 0px;
	padding: 0px;
	color: #6c6c6c;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.5em; 
	background-color: #545454;
}

a, a:link, a:visited a:hover{ 
	color: #2f2d32; 
	text-decoration: none; 
}

.client{
	width:843 px;
	height:91px;}

p { 
	margin: 0px; 
	padding: 0; 
}

img { 
	border: none; 
}

h1, h2, h3, h5, h6 { 
	color: #59aaff; 
}

h1 { 
	font-size: 40px; 
	font-weight: normal; 
	margin: 0 0 30px 0; 
	padding: 5px 0; 
}

h2 { 
	font-size: 22px; 
	font-weight: normal; 
	margin: 0 0 30px 0; 
	padding: 0; /* text-shadow: 1px 1px 2px #000; */ 
}

h3 { 
	font-size: 21px; 
	margin: 0 0 15px 0; 
	padding: 0; 
	padding: 0; 
	font-weight: normal; 
	color: #2f2d32; 
}

h4 { 
	font-size: 18px; 
	margin: 0 0 15px 0; 
	padding: 0; 
	color:#e96d31;
}

h5 { 
	font-size: 16px; 
	margin: 0 0 10px 0; 
	padding: 0; 
	color: #ccc; 
}

h6 { 
	font-size: 14px; 
	margin: 0 0 5px 0; 
	padding: 0; 
	color: #ccc; 
}

.cleaner { 
	clear: both; 
	width: 100%; 
	height: 0px; 
	font-size: 0px;  
}

.cleaner_h10 { 
	clear: both; 
	width:100%; 
	height: 10px; 
}

.cleaner_h20 { 
	clear: both; 
	width:100%; 
	height: 20px; 
}

.cleaner_h30 { 
	clear: both; 
	width:100%; 
	height: 30px; 
}

.cleaner_h40 { 
	clear: both; 
	width:100%; 
	height: 40px; 
}

.cleaner_h50 { 
	clear: both; 
	width:100%; 
	height: 50px; 
}

.cleaner_h60 { 
	clear: both; 
	width:100%; 
	height: 60px; 
}

.float_l { 
	float: left; 
}

.float_r { 
	float: right; 
}

.image_wrapper { display: inline-block; border: 1px solid #000; background: #343239; padding: 8px; margin-bottom: 10px; }
.image_fl { float: left; margin: 3px 15px 0 0; }
.image_fr { float: right; margin: 3px 0 0 15px; }

blockquote { font-style: italic; margin: 0 0 0 10px;}
cite { font-weight: bold; color:#fff; }
cite span { color: #ccc; }
em { color: #fff; }

.tmo_list { margin: 20px 0 20px 20px; padding: 0; list-style: none; }
.tmo_list li { background: transparent url(images/list.png) no-repeat scroll 0 0px; margin:0 0 20px; padding: 0 0 0 20px; 	line-height: 1em; }
.tmo_list li a { color: #fff; }
.tmo_list li a:hover { color: #ff4301; }

.btn_more a {
	float: right;
	display: block;
	width: 100px;
	height: 26px;
	margin-top: 10px;
	padding-top: 4px;
	font-size: 12px;
	font-weight: bold;
	color: #a9a9a9;
	text-align: center;
	background: url(images/btn.png) no-repeat;
}

.btn_more a:hover {
	/* text-shadow: 1px 1px 1px #000; */
	text-decoration: none;
	background: url(images/btn_hover.png) no-repeat;
}

.hr_divider {
	clear: both;
	padding-bottom: 20px;
	margin-bottom: 20px;
	background: url(images/hr_divider.png) bottom repeat-x;	
}

#wrapper_outer {
	width: 100%;
	margin: 0 auto;
}
#wrapper {
	width: 960px;
	padding: 0 10px;
	margin: 0 auto;
	background-color:#fff9b9;
}

/* header */
#guru {
	font-family:Arial, Helvetica, sans-serif;
	color:#F00;
	font-size:10px;
	width: 940px;
	height: 25px;
	padding: 0 10px;
}

#header {
	width: 940px;
	height: 100px;
	padding: 0 10px;
}

#header  #site_title {
	float: left;
	width: 210px;
	padding-top: 40px;
}

#header  #site_title h1 {
	margin: 0;
	padding: 0;
}

#header  #site_title a {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	color: #edecec;
	font-weight: normal;
	text-decoration: none;
}

#header  #site_title a strong {
	color: #fff;
}

#header  #site_title a span {
	display: block;
	font-size: 12px;
	color: #edecec;
	font-weight: normal;
	margin-top: 5px;
	margin-left: 5px;
}

#social_box {
	float: right;
	display: inline-block;
	margin: 60px 0 0;
	padding: 0;
	list-style: none;
}

#social_box li {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}

#social_box li a {
	width: 46px;
	height: 46px;
	margin-right: 5px;
}

/* end of header */

/* menu */

#menu {
	clear: both;
	width: 940px;
	height: 51px;
	padding: 0 10px;
	background: url(images/tempatemo_menu.png) no-repeat;
}

#menu ul {
	margin: 0;
	padding: 14px 12px 0;
	list-style: none;
}

#menu ul li {
	padding: 0;
	margin: 0;
	display: inline-block;
}

#menu ul li a {
	float: left;
	display: block;
	font-size: 13px;
	width: 125px;
	height: 25px;
	padding: 5px 0 0 0;
	color: #afdeff;	
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	outline: none;
}

#menu ul li a:hover, #menu ul .current {
	color: #fff;
	background: url(images/menu_hover.png) no-repeat center left;
}

#slider_wrapper {
	clear: both;
	width: 940px;
	padding: 30px 10px 0;
	background: url(images/templateo_slider_wrapper.png) repeat-y center;
}

#slider1{
	width: 940px;
	height: 330px;
	background: url(images/slider.png) no-repeat;
}

/* end of menu */

#content_wrapper {
	clear: both;
	width: 940px;
	padding: 40px 10px;
	background: url(images/content.png) repeat-y;
}

#content_wrapper_bottm {
	width: 960px;
	height: 5px;
	background: url(images/content_bottom.png) no-repeat;
}

#content {
	padding: 0 40px;
	width: 850px;
}

#content p {
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.reasons {
	float: left;
	width: 258px;
	padding-right: 25px;
	text-align: justify;
}

.reasons img {
	float: left;
	margin-top: 3px;
	margin-right: 10px;
}

.col_w280 {
	float: left;
	width: 240px;
	padding-right: 40px;
}

.col_w240 {
	float: left;
	width: 300px;
}

.col_w560 {
	float: left;
	width: 520px;
	padding-right: 40px;
}

.col_w420 {
	float: right;
	width: 300px;
	padding-right: 45px;
}

.last_box {
	margin-left: 30px;
	margin-top: 10px;
	padding: 10px;
}

#partner_box {
	width: 520px;
	overflow: hidden;
}

#partner_box ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#partner_box ul li {
	margin: 0;
	padding: 0;
	display: inline-block;
}

#partner_box ul li a {
	float: left;
	display: block;
	margin: 0 40px 20px 0;
}
#contact_form {  float: right; padding: 0;  width:350px;}
#contact_form form { margin: 0px; padding:0px; width:350px;}
#contact_form form .input_field { 
	width: 265px; 
	padding: 5px;
	margin-bottom:7px;
	font-family: Tahoma, Geneva, sans-serif; 
	font-size: 12px;
	background: #fff; 
	border: 1px solid #dfdfdf; 
}  
	
#contact_form form label { 
	display:inline-block; 
	width: 50px; 
	margin-right: 10px;
	margin-bottom: 5px; 
	font-size: 13px; 
}

#contact_form form textarea { 
	width: 265px;  
	height: 150px;	
	background: #fff; 	
	border: 1px solid #dfdfdf;
	padding: 5px;
	font-family: Tahoma, Geneva, sans-serif; 
	font-size: 12px;
}

#contact_form form .submit_btn {
	margin: 10px 0px; 
	padding: 5px 14px; 
	border: 1px solid #dfdfdf; 
	background: #fff;
	color:#666;
	font-weight: bold;
}

/* footer */

#footer {
	width: 940px;
	padding: 10px;
	text-align: center;
	color: #444;
}

#footer a, a:visited{
	color: #777;
	font-weight:bold;
	text-decoration:none;
}

#footer a:hover {
	color: #777;
	font-weight:bold;
	text-decoration:underline;
}
.text_container{
	display: block;
	font-size: 13px;
	padding: 5px 0 0 0;
	color:#999;	
	text-decoration: none;
	font-weight: bold;
	text-align: justify;
	outline: none;
}
.help{
	font-family:impact;
  font-size:30px;
  line-height:35px;
  color:#2f2d32;
}
.v1{
	font-family:impact;
  font-size:26px;
  line-height:50px;
  color:#2f2d32;
  text-align:center
}
.blink a, .blink a:hover{
	font-family:impact;
	font-size:38px;
    color:#ff7e00;
	-webkit-animation: blink .75s linear infinite;
    -moz-animation: blink .75s linear infinite;
    -ms-animation: blink .75s linear infinite;
    -o-animation: blink .75s linear infinite;
    animation: blink .75s linear infinite;	
}
@-webkit-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-moz-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-ms-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-o-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}


.email, .email:link, .email:visited{
	text-decoration:none;
	font-size: 20px;
}
.email:hover{
	text-decoration:underline;
	font-size: 20px;
}

.product_detail{
	margin:0 auto;
	width:700px;
}
.product_detail_row{
	clear:both;
	width:700px;
	margin:0 auto;
	text-align:center;
	background-color:#f4f4f4;
}
.product_detail_col{
	float:left;
	margin:1px 0px;
	border:1px solid #ededed;
	text-align:left;
}
.product_image{
	margin:10px;
	float:right;
}
.white{
	color:#000000;	
}
.reasons {
	float: left;
	width: 258px;
	padding-right: 25px;
	text-align: justify;
}

.reasons img {
	float: left;
	margin-top: 3px;
	margin-right: 10px;
}

.col_w280 {
	float: left;
	width: 270px;
}

.ser_cat{
	margin:10px;
	float: left;
	width: 150px;
	height: 150px;
	padding:21px;
	background-color:#EEE;
}

.col_w240 {
	float: left;
	width: 300px;
}

.col_w560 {
	float: left;
	width: 500px;
	padding-right: 40px;
}

.col_w420 {
	float: right;
	width: 300px;
	padding-right: 45px;
}

.last_box {
	margin-left: 30px;
	margin-top: 10px;
	padding: 10px;
}
/* end of footer */
.tab_head td{
	color:#000;
	background:#EEE;
    margin: 1px 0px;
    border: 1px solid #999;
    text-align: center;
}